@charset "utf-8";
/* ================================================================================================== */
/* slideshow */
/* ================================================================================================== */

/* ------------------------------------------------------------------------------ */
/* container and common */
.slideshow,
.slideshow .slide { display:block; position:relative; width:100%!important; height:auto!important; overflow:visible; background:#f5f5f5; }
.slideshow { margin:15px auto 45px auto!important; padding:0 0 54%/*400/740*/ 0!important; }
	
	/* ------------------------------------------------------------------------------ */
	/* slide */
	.slideshow .slide { position:absolute; top:0!important; left:0!important; margin:0!important; padding:0!important; }
		
		/* ------------------------------------------------------------------------------ */
		/* slide - image */
		.slideshow .slide img { display:block; width:100%; height:auto; margin:0; padding:0; overflow:hidden; background:none; border:none; }

/* ------------------------------------------------------------------------------ */
/* toggle */
.slideshow .btnToggle {	display:none!important; }

/* ------------------------------------------------------------------------------ */
/*slideshowControls*/
.slideshow .controls { position:absolute; left:0px; bottom:-40px; max-width:640px; width:100%; height:30px; margin:0; padding:0; z-index:500; text-align:center; }
	/*slideshowControls pager*/
	.slideshow .controls .pager { display:inline-block; width:auto; vertical-align:middle;  margin: 0; padding: 0; background-color: transparent;  }
	/*slideshowControls buttons*/ 
	
	/* ------------------------------------------------------------------------------ */
	/* prev | next */
	.slideshow .btnPrev,
	.slideshow .btnNext { 
		display:block!important; position:absolute; top:0; left:0; width:40px; height:40px; margin:0; cursor:pointer; /*vertical-align:middle;*/
		/*background-image:url(../img/slideshow-btn-nav.png);*/ background-repeat:no-repeat; }
	.slideshow .btnPrev { background-position:0 0; }
	.slideshow .btnNext { background-position:0 -40px; left:auto; right:0; }
	
	/* interaction */
	.slideshow .btnPrev:hover,
	.slideshow .btnPrev:focus,
	.slideshow .btnPrev:active { background-position:-40px 0; }
	.slideshow .btnNext:hover,
	.slideshow .btnNext:focus,
	.slideshow .btnNext:active { background-position:-40px -40px; }
	
	/* disabled */
	.slideshow .btnPrev.disabled,
	.slideshow .btnNext.disabled { 
		cursor:default!important;
		/*opacity*/
		opacity:0.5;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter:alpha(opacity=50); }
	
	/* remove bg in ie6, multiple classes CSS not supported */
	.ie6 .slideshow .disabled { background:none!important; }
		
	/* IE7 display inline with text-indent fix */
	.ie6 .slideshow .btnPrev,
	.ie6 .slideshow .btnNext,
	.ie7 .slideshow .btnPrev,
	.ie7 .slideshow .btnNext { text-indent:0!important; }
	.ie6 .slideshow .btnPrev span,
	.ie6 .slideshow .btnNext span,
	.ie7 .slideshow .btnPrev span,
	.ie7 .slideshow .btnNext span { display:none!important; }





	
	/* ------------------------------------------------------------------------------ */
	/* pager */
	/*.slideshow .controls .pager { display:none!important; }*/
	
	/* ------------------------------------------------------------------------------ */
	/* pager buttons */

.btnSlide {
	  width:10px; height:10px; margin:0 10px 0 0; padding:0 0 0 0; display:inline-block;
	color:#bdbdbd; background-color:#636363; text-shadow:none; 
	/*border-radius*/-webkit-border-radius:50%; border-radius:50%;
	/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box;
	/*transition*/
	/*-webkit-transform:translate3d(0,0,0);*/
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out; }	 

.btnSlide span{ display:none; }

.btnSlide.activeSlide{ background-color:#d7d7d7; }

#slideshowControls{ position:relative; display:block; top:30px; right:20px; z-index:20; height:30px;}

/* ------------------------------------------------------------------------------ */
/* caption */
.slideshow .caption { 
	display:none!important;
	/* width:auto; height:auto; margin:0 90px 0 20px; padding:20px 0; overflow:hidden;
	color:#2f2f2f;
	font-family:'OpenSansSemibold',sans-serif; font-size:15px; font-weight:normal; line-height:20px; */ }